Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Jerry Leslie)
Date: 31 Jan 1995 07:36:48 GMT
Newsgroups: news.misc

Kevin Atkinson ([email-masked]) wrote:
: The Bible of Usenet was originally called "USENET Bible."
: Some one then e-mailed me saying the name was confusing; he
: thought it meant USENET's *Holy* Bible.  I agreed with him
: and I changed the name to "Bible of Usenet."   Which is
: clearer, or so I thought.   I then latter got some e-mail
: from else saying that name is confusing and I should
: consider "Usenet Codex" or "Codex of Usenet".  I didn't like
: these names because it is not that common of a word.  I
: wanted a clear and "exciting" name.  I have considered
: "Usenet Collection", but that name is two weak.

[ snip ]

Here's a few more names to consider:

 o Usenet Compendium 
 o Usenet Principles of Operation
 o Usenet Operator's Guide or Usenet Operations Guide
 o Usenet Commandments
 o Usenet Guidebook
 o Usenet Owner's Manual
 o Usenet Reference Guide 
 o Usenet Reference Guide - Electronic  ( URGE )

--Jerry,

 Gerald (Jerry) R. Leslie   [email-masked]    [email-masked]
 Dynamic Matrix Control Corporation                (my opinions are my own)